## golang-github-mitchellh-panicwrap 0.0~git20151215.0.a1e50bc

=== debian/changelog ===
golang-github-mitchellh-panicwrap (0.0~git20151215.0.a1e50bc-1) unstable; urgency=medium

  * Initial release (Closes: #807910)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 10:54:10 -0500
