=== debian/control ===
Source: golang-github-mitchellh-panicwrap
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-kardianos-osext-dev
Standards-Version: 3.9.6
Homepage: https://github.com/mitchellh/panicwrap
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-panicwrap.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-panicwrap.git
XS-Go-Import-Path: github.com/mitchellh/panicwrap

Package: golang-github-mitchellh-panicwrap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-kardianos-osext-dev
Description: library for catching and handling panics in Go applications
 panicwrap is a Go library that re-executes a Go binary and monitors
 stderr output from the binary for a panic. When it finds a panic, it
 executes a user-defined handler function. Stdout, stderr, stdin, signals,
 and exit codes continue to work as normal, making the existence of
 panicwrap mostly invisible to the end user until a panic actually occurs.
