## golang-github-mitchellh-panicwrap 0.0~git20170106.fce601f

=== debian/changelog ===
golang-github-mitchellh-panicwrap (0.0~git20170106.fce601f-4) unstable; urgency=medium

  * Team upload.
  * Added "watch" file.
  * Standards-Version: 4.1.4
  * debhelper & compat to version 11
  * Patch away "golang-github-kardianos-osext-dev";
    removed the latter from (Build-)Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 12:50:16 +1000

golang-github-mitchellh-panicwrap (0.0~git20170106.fce601f-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:30:42 -0500

golang-github-mitchellh-panicwrap (0.0~git20170106.fce601f-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:14:34 -0500

golang-github-mitchellh-panicwrap (0.0~git20170106.fce601f-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:08:07 -0500
