## golang-github-mitchellh-panicwrap 0.0~git20191104.b3f3dc3

=== debian/changelog ===
golang-github-mitchellh-panicwrap (0.0~git20191104.b3f3dc3-1) unstable; urgency=medium

  * New upstream version 0.0~git20191104.b3f3dc3
  * Replace golang-go with golang-any
  * Bump Standards-Version to 4.5.0
  * Update maintainer address and add myself to uploaders (Closes: #940392)
  * Add Rules-Requires-Root
  * Remove patches applied in upstream
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jul 2020 11:47:59 +0800
