=== debian/control ===
Source: golang-github-mitchellh-panicwrap
Section: devel
Priority: optional
Standards-Version: 4.5.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Homepage: https://github.com/mitchellh/panicwrap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-panicwrap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-panicwrap.git
XS-Go-Import-Path: github.com/mitchellh/panicwrap
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-panicwrap-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: library for catching and handling panics in Go applications
 panicwrap is a Go library that re-executes a Go binary and monitors
 stderr output from the binary for a panic. When it finds a panic, it
 executes a user-defined handler function. Stdout, stderr, stdin, signals,
 and exit codes continue to work as normal, making the existence of
 panicwrap mostly invisible to the end user until a panic actually occurs.
